### Method

# St Icon set_fallback_gicon

#### Declaration [src]

    void
    st_icon_set_fallback_gicon (
      StIcon* icon,
      GIcon* fallback_gicon
    )

#### Description [src]

Sets a fallback `GIcon` to show if the normal icon fails to load. If `fallback_gicon` is `NULL` or fails to load, the icon is unset and no texture will be visible for the fallback icon.

Sets property | `St.Icon:fallback-gicon`

#### Parameters

`fallback_gicon`

  Type: `GIcon`

  The fallback `GIcon`.

  The argument can be `NULL`.
  The data is owned by the caller of the method.